/*
 * Stylesheet for Papillon Web site 
 *
 * Style sheet for the xhtml Papillon pages
 * $Id$
 * ---------------------------------------------------
 *
 * $Log$
 * Revision 1.17  2006/04/13 15:21:40  mangeot
 * added *.blockTitle
 *
 * Revision 1.16  2006/03/02 12:36:30  mangeot
 * =
 *
 * Revision 1.15  2006/03/01 15:12:31  mangeot
 * Merge between maintrunk and LEXALP_1_1 branch
 *
 * Revision 1.14  2006/02/21 13:37:54  mangeot
 * *** empty log message ***
 *
 * Revision 1.13  2006/02/18 20:46:16  mangeot
 * Style changed
 *
 * Revision 1.12  2006/02/18 19:19:55  mangeot
 * Added a different style (red bold) for contributions that are copies of validated entries in AdminContributions.java and ReviewContributions.java
 *
 * Revision 1.11  2005/11/16 17:53:19  mangeot
 * *** empty log message ***
 *
 * Revision 1.10  2005/11/16 17:50:32  mangeot
 * *** empty log message ***
 *
 * Revision 1.9  2005/11/16 17:45:21  mangeot
 * *** empty log message ***
 *
 * Revision 1.8  2005/11/16 17:41:47  mangeot
 * *** empty log message ***
 *
 * Revision 1.7  2005/09/11 09:55:48  mangeot
 * Several presentation bug fixes for IExplorer compatability
 *
 * Revision 1.6.8.2  2006/02/17 15:16:42  mangeot
 * Do not display the list of all XSL on the search form any more. Displays only a list of XSL descriptions
 *
 * Revision 1.6.8.1  2006/02/17 10:41:49  fbrunet
 * Change QueryCriteria parameters
 * Add new windows when editing an entry
 *
 * Revision 1.6  2005/04/11 12:29:11  mangeot
 * Merge between the XPathAndMultipleKeys and the trunk
 *
 * Revision 1.5.2.2  2005/03/15 17:30:15  mangeot
 * *** empty log message ***
 *
 * Revision 1.5.2.1  2005/02/25 10:23:07  mangeot
 * Bug fixes
 *
 * Revision 1.5  2005/01/15 18:36:12  mangeot
 * Added the block border for the editor and the hack for the textarea bug
 *
 * Revision 1.4  2005/01/15 17:43:19  mangeot
 * Added cvs Id and Log on the files
 * 
 *
 * ---------------------------------------------------
 * do not write .css at the top of the file
 * do not write font-size : 12 pt; but : 1em or : 100%;
 * do not write div.foo_one but div.foo-one even if _ is in the tag
 *
 * for font size, use pixels px instead of pt or em.
 * 
 * use span instead of div
 */
 
@media aural { 
	span.accesskey { pitch : high; }
	code.markup-example { speak-punctuation : code; }
	h1 { stress: 25; richness: 90; }
	h2 { stress: 20; richness: 90; }
}

/*@media print {}*/

/*@media screen {}*/

/* General */

body {
	margin: 0;
    font-family: Helvetica, Arial, sans-serif;
	background-color: #E4E4E4;
}

/*--------------------------------------*/
/* For the api */
/*--------------------------------------*/
table.api {
    margin: 10px 0;
    caption-side: bottom;
    border-collapse: collapse;
    border: 2px solid #345;
}
table.api tbody td {
    border: 1px solid #889;
    padding: 2px 4px;
    vertical-align: top;
	color:black;
}
pre.api {
  	margin:15px;
  	padding:3px;
    border: 1px dashed blue;
    background-color:#E8E8E8;
}


/*--------------------------------------*/
/* For the editor */
/*--------------------------------------*/
td.block {
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

.blockTitle {
	text-align: center; 
	color:blue;
}

/*--------------------------------------*/
/* Columns */
/*--------------------------------------*/

#MenuColumn {
   background-color: white;
}

.menuColumn {
   float: right;
   width: 150px;
   margin-top:0.3em;
   margin-left: 0.3em;
}

.mainColumn {
   background-color: white;
   color: #000;
/*   position: absolute;
   left: 0; 
   width: 100%; */
   /*margin-right: 160px;*/
   margin-left: 0.3em;
   margin-top:0.3em;
}


.editEntry {
}

.editing {
   color: #000;
/*   position: absolute;
   left: 0; */
   width: 70%;
   margin-left: 170px;
   margin-right: 170px;
   margin-top:0.3em;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
}

.editingResultTitle {
}

.editingResultView {
}


/*-------------------------*/
/* Header part of the page */
/*-------------------------*/

/*-------------------------*/
/* Title of the page */
/*-------------------------*/

div#BannerContent {
    display: table;
	width: 100%;
    border-spacing: 10px;
	padding-top: 20px;
	background: #E4E4E4;
}

#projectTitle {
	display: table-cell;
	text-align: left;
	margin: 0em;
	padding: 0.3em 0.3em 0em 0.3em;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	vertical-align:middle;
}

#projectTitle span.projectName {
	font-weight: bold;
	color: black;
}


#QueryMenuHolder {
    display: table-cell;
    padding: 0.5em;
	border: 1px solid grey;
	vertical-align:middle;
}

.cellVolumeLookup {
    display: table-cell;
    padding: 0.5em;
	vertical-align:middle;
}

form.cellVolumeLookup {
	border: 1px solid grey;
}

#cellAdvancedLookup,.cellAdvancedLookup {
    display: table-cell;
    padding: 0.5em;
	vertical-align:middle;
}
#cellLookup, .cellLookup {
    display: table-cell;
    padding: 0.5em;
	vertical-align:middle;
}


/*-------------------------*/
/* CSS only popup menus    */
/*-------------------------*/

.headerMenu {
	position: fixed;
	width: 100%;
	background-color: black;
	color: white;
}

#MenuBar {
	height: 1.5em;
	line-height: 1.2em;
	z-index:10;
	text-align: left;
}

.popupMenu {
	width: 14%;
	text-align: center;
	padding: 0.1em 0em 0.1em 0em;
	cursor: default;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
}

.popupMenuEnd {
	border-right: 1px solid black;
}

.popupMenu:hover {
   background: #887;
   color:#fff;
}

.popupMenu  a {
   padding: 0em 0.5em 0em 0.5em ;
   text-decoration: none;
}

.popupMenu  a:link {
   color:white;
}

.popupMenu  a:visited {
   color:white;
}

.popupMenu  a:active {
   color:white;
}

.popupMenu  a:hover {
   background: #887;
   color:#fff;
   text-decoration: none;
}

.popupMenu ul.second-level-menu {
	display: none;
	position: absolute;
/*	background: #aa7;*/
	background: black;
	
	color: white;
	list-style: none;
}

.popupMenu ul.second-level-menu > li {
  position: relative;
  /* display: block; */
   padding: 0.2em .5em 0.2em .5em;
}

.popupMenu:hover ul.second-level-menu  {
	text-align: left;
    display: block;
   margin: 0em;
   margin-top: 4px;
   padding: 0em;
   padding-top: .5em;
}

.popupMenu ul.second-level-menu > li:hover {
   background: #887;
   color: #fff;
}

.popupMenu ul.second-level-menu > li:hover ul {
	display: block;
}

.third-level-menu
{
    position: absolute;
    top: 0;
    right: -150px;
    width: 150px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}

.third-level-menu > li
{
	background: black;
	padding: .2em .5em .2em .5em;
}
.third-level-menu > li:hover {
   background: #887;
   color: #fff;
}

/*-----------------------------------*/
/* MenuBlock (left) part of the page */
/*-----------------------------------*/

/*.menuVariableName {
    float: left; 
    width: 50px;
    }
    
.menuVariableValue {
    margin-right: 7px;
    float: right; 
    width: 90px;
    }
        
.menuVariableValueWidth {
    width: 100%;
    }

.menuGo {
    width: 50px;
    margin-left:auto; 
    margin-right:auto;
    margin-top: 5px;
    } */
	
.menuBlock {
	background: white url(../media/papillon-background-fuzzy-light.png) 0 0 no-repeat fixed;
    color: #000;
    padding-bottom: 0.2em;
    border: 1px solid black;
    font-size: 13px;
    margin-bottom: .5em;
}

.menuBlock h2.menuTitle {
   background: #aa7;
   color: #fff;
   border: none;
   border-bottom : 1px solid grey;
   width: 100%;
   font-weight: bold;
   font-size: medium;
   text-indent: 0.5em;
   margin-top: 0;
   padding: 0.1em 0;
   font-variant: small-caps;
}

.menuBlock a:link {
    text-decoration: none; 
    color: blue;
}

.menuBlock a:visited {
    text-decoration: none; 
    color: blue;
}

.menuBlock a:active {
    text-decoration: none; 
    color: blue;
}

.menuBlock a:hover {
    text-decoration: none; 
    color: #000070;
}

.menuBlock h2, .menuBlock div, .menuBlock p, .menuBlock ul {
   color: #000;
}

.menuBlock div, .menuBlock p, .menuBlock ul {
   margin-top: 0.2em;
}

.menuBlock li {
   margin-left: 0;
   color: #aa7;
}

.menuBlock p, .menuBlock div {
   text-indent: 0.3em;
}

.menuBlock form {
   margin-top: 0;
   padding-left: 0.2em;
   padding-right: 0.2em;
}

.menuBlock h2.menuTitle a {
   color: #fff;
}

.menuBlock h2.menuTitle a:hover {
   text-decoration: none;
}

/*--------------------------------------*/
/* Main (central) part of the page      */
/*--------------------------------------*/

.mainBlock {
	
}

/* styles for table cells */
.headerRow	{ background: #4682b4; 
                  color: #ffffff; }
.cellRow	{ background: #eeeecc; 
                  color: #000000; }

/* Message administratif aux utilisateurs... */
pre.adminMessage {
    font-size: 1.5em;
    color: #ff0000;
    background: #DFDFDF;
}

/* Message aux utilisateurs... */
pre.userMessage {
    color: #ff0000;
    background: #DFDFDF;
}

/*--------------------------------------*/
/* General */
/*--------------------------------------*/

h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}

p.standard {
    text-align: justify;
}

.accesskey {text-decoration: underline; }

.copyright {
	font-size: xx-small;
    padding-top: 20px;
	padding-left: 170px;
	background: #E4E4E4;
}

.gray {
	color:  gray;
}
.hidden {
	display: none;
}

.note {
	color:  red;
}



/* Links general */
a:link {
	text-decoration: none; 
	color: blue;
	}
a:visited {
	text-decoration: none; 
	color: blue;
	}
a:active {
	text-decoration: none; 
	color: blue;
	}
a:hover {
	text-decoration: underline; 
	color: blue;
	}
/* for anchors we do not want to see */
a.hide {text-decoration: none}

/*<group=GetFirefox>*/

div#firefox {
   float:right;
   background-color: #e0e0e0;
   margin-right: 12px;
   font-size: x-small;
   padding-top: 3px;
   padding-bottom: 3px;
   padding-left: 3px;
   padding-right:3px;
   text-align: right;
   width:300px;
}

div#firefox span {

}

div#firefox a {
   float:right;
   padding-left:5px;
}

div#firefox img {
   border: none;
}

/*</group>*/

/* import de lexalp */
.lexalp-entry {
    border:1px solid #898989;
    margin-bottom:5px;
    padding-bottom:2px;
    margin-top:-1px;
    padding-right: 3px;
}

/* Styles for Motamot dict */

.motamot-entry {
    border:1px solid #898989;
    margin-bottom:5px;
    margin-top:-1px;
    padding:7px;
}

.motamot-entry-selected {
    border:2px solid black;
    margin-bottom:4px;
    margin-top:0px;
    padding:7px;
	background-color: red;
}

.motamot-sense {
    border:1px solid #898989;
    margin-bottom:5px;
    margin-top:-1px;
    margin-left:15px;
    padding:7px;
}

.motamot-sense-selected {
    border:2px solid black;
    margin-bottom:4px;
    margin-top:-2px;
    margin-left:14px;
    padding: 7px;
	background-color: yellow;
}

/* Styles from LexAlp project */
.entry {
	background: #F0F0F0;
}

.finishedEntry {
	background: #F0F0F0;
}

.myFinishedEntry {
	background: #66CCFF;
}

.modifiedEntry {
	background: #F0F0F0;
}

.myNotFinishedEntry {
	background: #99CCCC;
}

.notFinishedEntry {
	background: #F0F0F0;
}

.translation {
	/* border: 1px dashed #898989; */
    margin-left:20px;
    margin-right:2px;
    margin-top:3px;
    padding: 2px 2px 2px 2px;
}

.relatedAxie {
	border: 1px dashed #898989;
    margin-left:20px;
    margin-right:20px;
    margin-top:20px;
    padding: 5px 5px 5px 5px;
}

.level {
	background-color: yellow; 
	color: #DD390E; 
	font-size:small; 
	padding-top: 2px; 
	border-top: 1px solid #898989;
	border-right: 1px solid #898989;
	border-bottom: 1px solid #898989;
}

/* container contribution */

.jibiki_groups {
    border-right: 1px solid #898989;
    padding-right:5px;
	padding-left:5px;
	font-weight: bold;
	color: #DD390E;
}

.jibiki_status {
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 5px;
}
.jibiki_byAuthor {
}

.jibiki_author {
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 5px;
}

.contribution {
	margin-bottom: 10px;
}

.status {
	font-size: xx-small;
}

.option1 {
	margin-left: 20px;
}

.option2 {
	margin-left: 5px;
}


.entry_information {
	float: right;
	font-size:.8em;
	text-transform: uppercase;
    margin-left:5px;
    margin-top:2px;
}

.entry_information_flag {
	float: right;
    margin-left:5px;
    margin-top:1px;
    /*border: 1px solid #898989;*/
}

.entry_navigation {
	background-color: #E0E0E0;
	border-left: 1px solid #898989;
	border-right: 1px solid #898989;
	border-top: 1px solid #898989;
	font-size: small;
	font-weight: bold;
}

.action_list {
    float: right;
}

.entry_actions {
	border-top: 1px solid #898989;
	border-right: 1px solid #898989;
	border-left: 1px solid #898989;
	font-size:.8em;
	padding-top:2px;
    background-color: #E0E0E0;
}

.action {
    border-left: 1px solid #898989;
    padding-right:5px;
	padding-left:5px;
}

.action:hover {
	/*font-style: italic;
    font-weight: bold;*/
    color: red;
}


/*--------------------------------------*/
/* For DEC-like entries */
/*--------------------------------------*/
.actor {
	color: #00C6FF;
}

.separator {
	font-weight : bold;
	color : #69FF69; 

}
.comment {
	font-style : italic;
	color :  #BEBEBE;
}
.space {
	color: #faecc9;
/*	background: white; */
	}


/*--------------------------------------*/
/* For the editor */
/*--------------------------------------*/
td.block {
  /*  display: block; */
    text-align: center;
    border-style: solid;
    border-width: 1px;
 /*   border-spacing: 5px; i*/
    border-color: black;
}

h4.blockTitle {
	text-align: center; 
	color:blue;
}

/*--------------------------------------*/
/* Language Styles */
/*--------------------------------------*/

/* The lang attribute with CSS2 :lang function */
:lang(ar)       {font-family: "Traditional Arabic", serif;font-size:1.1em;}
:lang(zh-Hant)  {font-family: PMingLiU,MingLiU, serif;}
:lang(zh-Hans)  {font-family: SimSum-18030,SimHei, serif;}
:lang(din)      {font-family: "Doulos SIL", serif;} 

/* The lang attribute with lang|= selector */
*[lang|="ar"]   {font-family: "Traditional Arabic", serif;font-size:1.1em;}
*[lang|="zh-Hant"]      {font-family: PMingLiU,MingLiU, serif;}
*[lang|="zh-Hans"]      {font-family: SimSum-18030,SimHei, serif;}
*[lang|="din"]  {font-family: "Doulos SIL", serif;} 

/* The ISO-639-2/T 3 letter codes */

.ara	{
	font-family: serif;
	color: #007A3D;
	}

.deu	{
	font-family: sans-serif;
	color: #993399;
	}

.eng	{
	font-family: "Arial", sans-serif;
	color: #006600;
	}

.esp	{
	font-family: sans-serif;
	color: #FF9900;
	}

.est	{
	font-family: sans-serif;
	color: #FF9911;
	}

.fra	{
	font-family: "Helvetica", sans-serif;
	color: #3366FF;
	}

.hun	{
	font-family: sans-serif;
	color: #660000;
	}

.ita	{
	font-family: sans-serif;
	color: #CC6600;
	}

.jpn	{
	/*font-family: "Osaka", sans-serif; */
	font-family: sans-serif;
	color: #FF0000;
	}

.lao	{
	font-family: sans-serif;
	color: #FF0099;
	}

.khm {
	font-family: sans-serif;
	color: #000099;
	}

.msa	{
	font-family: sans-serif;
	color: #009900;
	}

.nru {
    font-family: sans-serif;
    color: #292D78;
}

.rus	{
	font-family: sans-serif;
	color: #CC0000;
	}

.tha	{
	font-family: sans-serif;
	color: #6600FF;
	}

.unl	{
	font-family: courier, sans-serif;
	color: #1B1464;
	}

.sin	{
	color: black;
	}

.vie	{
	font-family: sans-serif;
	color: #CC9900;
	}
	
.zho, .cmn	{
	font-family: PMingLiU,MingLiU, serif;
	color: #000080;
	}
	
.meta	{
	font-family: sans-serif;
	color: gray;
	}
	


/* CDM elements */
.entry {
	display: block;
    margin-left: 12px;
}

	/* I have to add a special rule because there is a conflict with the interface */
	/* This conflict should be solved quickly! */
	/* The temporary workaround is to put an element name */
	/* By chance, it is not the same in the interface for the sense object! */
span.sense {
	display: block;
}

tr.sense {
}


.headword {
	font-weight: bold;
}

.writing {
	font-style : normal;
}

.reading {
	font-style : normal;
	font-family: courier;
}

.pos {
	font-weight: bold;
	color: black;
}
.pronunciation {
	font-family: courier;
	color: black;
}
.label	{
	font-family: sans-serif;
	color: gray;
	}

.translations {
        display: block;
        margin-left: 30px;
}
.translation {
	font-style : normal;
}

.examples {
	display: block;
}

.example {
	font-style: italic;
}

.idioms {
	display: block;
}

.idiom {
	font-style : normal;
}

/* styles for XML source */

.xmlattribute {
	color: red;
	}
.xmlcar {
	color: blue;
	}	
.xmlcomment {
	color: gray;
	}
.xmlelement {
	color: maroon;
	}
.xmlheader {
	color: teal;
	}
.xmlnsprefix {
	font-weight: bold;
	color:#CC9966;					
        }
.xmlnsuri {
	color:#CC9966;					
        }
.xmltext {
	color: black;
	font-weight: bold;
	}	
.xmlvalue {
	font-weight: bold;
	color: black;
	}
	
/* Other styles */

.copyentry {
	font-weight: bold;
	background-color: yellow;
}

/* Styles for body links */
	
.bodylink A:link {
	font-weight: bold; 
	text-decoration: none; 
	color: blue;
	}
.bodylink A:visited {
	font-weight: bold; 
	text-decoration: none; 
	color: blue;
	}
.bodylink A:active {
	font-weight: bold; 
	text-decoration: none; 
	color: blue;
	}
.bodylink  A:hover {
	font-weight: bold; 
	text-decoration: underline; 
	color: blue;
	}
	
/* Styles for FOKS results */
td.result {background: #e6e6fa; font-size: 11px;}
th.result {background: #fdcfcf;font-family: Arial, sans-serif; font-size: 11px;} 


/* Styles for scrollbar 
#lookupentries::-webkit-scrollbar, #entriesList::-webkit-scrollbar {
    width: 12px;
}
 
/* Track 
#lookupentries::-webkit-scrollbar-track, #entriesList::-webkit-scrollbar-track, {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle 
#lookupentries::-webkit-scrollbar-thumb, #entriesList::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(176,176,176,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
#lookupentries::-webkit-scrollbar-thumb:window-inactive, #entriesList::-webkit-scrollbar-thumb:window-inactive  {
	background: rgba(176,176,176,0.4); 
}
*/

/* Styles for lookupVolume page */
#lookupentries, #entriesList 
{
float:left;
margin-right: auto;
margin-top: 1.3em;
height:600px;
width:200px;
overflow:hidden;
}
#lookupentries:hover, #entriesList:hover { 
overflow-y:auto; 
}

#lookupcontent {
	min-height:600px;
	margin-left:205px;
	border:1px solid grey;
}
.lookupentry {
	border:1px solid grey;
}

#WelcomeMessage {
	text-align: center;
}
.loadingMessageTop {
	margin:0;
}
.loadingMessageBottom {
	margin-top:0;
	margin-bottom:0;
	margin-left:205px;
}

